.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
#td1_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box301{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
#td2_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box312{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
.Box163{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
#td4_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box314{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
.Box165{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
#td6_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box316{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
.Box167{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
#td9_17 {
text-align: justify;
text-justify: inter-ideograph;
}
.Box319{
margin-top:0px;;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
.Box912{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
.Box1013{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-bottom:20px !important;
}
.classTD_19_92 {
background-color:#279316;
text-align:center;
}
.classTD_19_103 {
background-color:#279316;
text-align:center;
}
.classTD_18_5 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_7 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_9 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_11 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_13 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_16 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_18 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_21 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_4 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_6 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_8 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_10 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_12 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_14 {
background-color:#EEEEEE;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_45 {
background-color:#0089dd;
text-align:center;
}
.classTD_20_5 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_20_43 {
background-color:#60c860;
text-align: justify;
text-justify: inter-ideograph;
}
.classTD_18_116 {
background-color:#0089dd;
text-align:center;
}
.Box1014{
margin-bottom:20px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-bottom:20px !important;
}
.page_14_1{
line-height:160%;
color:#d02800;
font-weight:bold;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_3  img{
text-align:left;
}
.IdIMG1_3{
text-align:center;

}
.IdIMG1_3 img{
margin: 0 auto;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_5  img{
text-align:left;
}
.IdIMG1_5{
text-align:center;

}
.IdIMG1_5 img{
margin: 0 auto;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_7  img{
text-align:left;
}
.IdIMG1_7{
text-align:center;

}
.IdIMG1_7 img{
margin: 0 auto;
}
.IdIMG1_12{
text-align:center;

}
.IdIMG1_12 img{
margin: 0 auto;
}
.IdIMG2_12{
text-align:center;

}
.IdIMG2_12 img{
margin: 0 auto;
}
.IdIMG3_12{
text-align:center;

}
.IdIMG3_12 img{
margin: 0 auto;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_14{
text-align:center;

}
div.IdCOM1_14  img{
text-align:center;
margin: 0 auto;
}
